body {
  background-color: #ffffff;
  padding:          0px;
  font:		    12px 'LatoRegular', Arial, sans-serif;
  line-height:      17px;
}

/*-----------------------------HEAD---------------------------*/

#head {
  background-color: #ffffff;
  min-width:        1000px;
}

#head div.container {
  padding:          0px 10px 10px 0px;
  width:            1000px;
  min-height:       103px;
  font:		    11px 'LatoRegular', Arial, sans-serif;
  line-height:      11px;
  text-align:       right;
}

#head a:hover {
  text-decoration:  none;
}

.contact-box {
margin-top:20px;
}

.fab {color: #502d81;}

#phone_no {
  font:		    28px 'LatoBold', Arial, sans-serif;
  line-height:      40px;
  letter-spacing:   1px;
  color: #9ebd3c;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}

#share {
  float:            right;
  border:           1px solid #d5304e;
  border-width:     0px 1px 0px 0px;
  padding:          4px 7px 4px 0px;
}

div.addthis_toolbox {
  float:            right;
  padding:          2px 0px 2px 5px;
}

#logo {
	float: left;
  width:            490px;
  height:           103px;
}

.navbar-default {
  background-color: #9ebd3c;
  border-color: #e7e7e7;
min-height: 42px;
  padding-bottom:0px;

}

.navbar {
}



.navbar-default .navbar-nav > li > a {
  color: #fff;
    font-size:13px;

}

.nav > li > a {
  position: relative;
  display: block;
  padding: 16px 9px 16px 9px;
  margin:0px 0px -10px 0px;
  text-align:center;
  line-height:9px
}
.nav > li.doubler-nav > a {
  position: relative;
  display: block;
  padding: 7px 9px 0px 9px;
  margin:0px 0px 0px 0px;
  line-height:14px
}

.undermenu2 {
	line-height:	auto;
	padding:          4px 12px 4px 12px;
  margin:0px 0px 0px 0px;
  	border-bottom: 1px solid #cacacb;
}

h2 .lister-head {
  margin-top:10px;
  margin-bottom:0px;
}

.img-top-list {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
width:100%;
border-bottom: 1px solid #cacacb;
}

blockquote {
  margin-top:0px;
  padding-top:0px;
margin-left:0px;
padding-left:0px;
border-left:0px;
font-size:18px;
line-height: 22px;

}

.jumbotron {
  padding: 30px 15px;
  margin-bottom: 30px;
  background: url("http://www.beattiepassiveprojects.com/images/layout/banners/home.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel-inner > .item {
background-color:#fff;

}



.carousel-caption p a {
color:#fff;
border-bottom:0px;
font-size:20px;
line-height:22px;
text-align: right;
margin-right:-10px;
}



@media screen and (min-width: 768px) {
.carousel-caption {
  position: absolute;
  top: 0%;
  right: 0%;
  /*bottom: 0%;*/
  left: 0%;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 	0px;
  color: #fff;
  text-align: right;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
}

@media (min-device-width: 640px) {

.carousel-caption {
  position: absolute;
  top: 1%;
  right: 5%;
  /*bottom: 10%;*/
  left: 0%;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 	0px;
  color: #fff;
  text-align: right;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}



	.carousel-caption h1 {
	color:#fff;
	border-bottom:0px;
	font-size:12px;
	line-height:14px;
	border:0px solid red;
	margin:0px 0px 0px 0px;
	padding:6px 0px 5px 0px;
	}



	.carousel-caption p a {
color:#fff;
border-bottom:0px;
font-size:9px;
line-height:11px;
text-align: right;
	margin:0px -10px 0px 0px;
	padding:0px 0px 0px 0px;

	border:0px solid red;
		width:130px;
	border:0px solid red;
	float:right;
}
}


img.body-pic {
margin-bottom:10px;
margin-top:6px;
}



.quote_box {
	width:100%;
	color:			#000;
	font:		    12px 'LatoRegular', Arial, sans-serif;
	line-height:    18px;
	padding:        15px 15px 15px 15px;
	background-color:#f6e5b1;
	min-height:		120px;
	margin-top:		20px;
	margin-bottom:	20px;
}




/* Large desktops and laptops */
@media (min-width: 1200px) {

  .carousel-caption {

    width:34%;
    position: absolute;
    padding-left:14px;
    padding-right:20px;
    padding-top: 12px;
    padding-bottom: 20px;
    margin: 10px 5% 20px 66%;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    bottom:4%;
    filter:           alpha(opacity=90); /* For IE8 and earlier */

  }
  .narrow-cap {


    bottom:44%;

  }


  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:32px;
  line-height:38px;
  }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

  .carousel-caption {
    width: 40%;
    position: absolute;
    padding-right:20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 10px 5% 20px 50%;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    filter:           alpha(opacity=90); /* For IE8 and earlier */}



  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:30px;
  line-height:40px;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

  .carousel-caption {

    width:40%;
    position: absolute;
    padding-right:20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 10px 5% 20px 50%;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    filter:           alpha(opacity=90); /* For IE8 and earlier */
  }
  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:20px;
  line-height:26px;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

  .carousel-caption {

    width:50%;
    position: absolute;
    padding-right:20px;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 10px 5% 20px 50%;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    filter:           alpha(opacity=90); /* For IE8 and earlier */
  }
  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:16px;
  line-height:18px;
  }
}

@media (max-width: 569px) {
  .carousel-caption {

    width:100%;
    position: absolute;
    padding-right:20px;
    padding-top: 0px;
    padding-bottom: 20px;
    top:0px;
    left:0px;
    margin: 10px 10px 20px 0;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    filter:           alpha(opacity=90); /* For IE8 and earlier */
  }
  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:16px;
  line-height:18px;
  padding-top:0px;
  }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  .carousel-caption {
    top:0px;
    left:10px;
    width:100%;
    position: absolute;
    padding-right:0px;
    padding-top: 0px;
    padding-bottom:0px;
    padding-top:0px;
    margin: 0px 0px 0px 0px;
    color: #fff;
    text-align: right;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .6);
    color:            #ffffff;
    background-color: #007988;
    opacity:          0.9;
    filter:           alpha(opacity=90); /* For IE8 and earlier */

  }
  .carousel-caption h1 {
  color:#fff;
  border-bottom:0px;
  font-size:13px;
  line-height:17px;
  padding:0px 10px 10px 0px;
  margin:0px 10px 10px 0px;
  display: inline-block;
  }
}



/*-----------------------------TEXT----------------------------*/

/*h1 {
  padding:          8px 0px 8px 0px;
  font:		    26px 'LatoLight', Arial, sans-serif;
  line-height:      22px;
  color:            #e9bd3c;
  border-bottom: 1px solid #d8e5b1;

}

h2 {
  padding:          16px 10px 6px 10px;
  font:		    14px 'LatoRegular', Arial, sans-serif;
  line-height:      16px;
  color:            #502c80;
  border-bottom: 1px solid #d8e5b1;
}


h3 {
  padding:          5px 0 0 0;
  font:		    18px 'LatoRegular', Arial, sans-serif;
  line-height:      24px;
  color:            #502c80;
}

h4 {
  padding:          0;
  font:		    16px 'LatoBold', Arial, sans-serif;
  line-height:      12px;
  color:            #e9bd3c;
}

p {
  text-align:       left;
  padding:          0px 10px 0px 0px;
  color:			#666;
}

ul {
	color:			#666;
}

li {
	color:			#666;
}

.red {
  color:            #d5304e;
}

.larger {
	font:		    13px 'LatoRegular', Arial, sans-serif;
  color:            #e9bd3c;
  line-height:      16px;
}

.signoff {
    font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #502c80;
  line-height:      17px;
}

.smallprint {
    font:	    12px 'LatoRegular', Arial, sans-serif;
  line-height:      17px;
}

.sidecontact {
	font:	    12px 'LatoBlack', Arial, sans-serif;
	color:            #e9bd3c;
	line-height:	24px;
}

.fakelink {
	  color:            #333;
 	 font:		    12px 'LatoBlack', Arial, sans-serif;
}

.highlight {
	  color:            #666;
 	 font:		    12px 'LatoBlack', Arial, sans-serif;
}

strong {
	    font:	    12px 'LatoBold', Arial, sans-serif;
    color:            #000;
  line-height:      17px;
}

em {
    font:	    	11px 'LatoRegular', Arial, sans-serif;
	font-style:		italic;
    color:            #333;
  line-height:      15px;
}

#banner_block {
  text-align:       right;
  padding:          17px;
  width:            100%;
  min-height:           200px;
  color:            #ffffff;
  background-color: #007988;
  font:		    30px 'LatoLight', Arial, sans-serif;
  line-height:      38px;
  opacity:          0.9;
  filter:           alpha(opacity=90); /* For IE8 and earlier */
}
*/

/*
#banner_block a {
  color:            #ffffff;
  font:		    14px 'LatoBold', Arial, sans-serif;
}

#banner_block a.more {
  text-decoration:  none;
  font:		    14px 'LatoBold', Arial, sans-serif;
  margin:           14px 0px 0px 0px;
}

#banner_block p {
  text-decoration:  none;
  color:	#fff;
  font:		    14px 'LatoBold', Arial, sans-serif;
  margin:           14px 0px 0px 0px;
}

#banner_block a.more:hover {
  text-decoration:  underline;
}



.grey_box {
  position: relative;
  clear:            both;
  background-color: #f8f6f5;
  min-height:       50px;
  top:				0px;
  padding:			5px 12px 12px 12px;
}

.grey_box2 {
  position: relative;
  clear:            both;
  background-color: #dae4b0;
  min-height:       50px;
  top:				0px;
  padding:			10px 12px 0 12px;
  font:	    14px 'LatoItalic', Arial, sans-serif;
  line-height:		18px;
  color:            #333;

}

.white_box {
  position: relative;
  clear:            both;
  background-color: #fff;
  min-height:       50px;
  padding:			5px 12px 12px 12px;
}

.imagenudge {
	margin-top:			-7px;
	padding-bottom:		4px;
	  color:            #502c80;
  border-bottom: 1px solid #d8e5b1;
}

.imagenudge2 {
	padding-bottom:		4px;
	padding-top:		15px;
}


*/

/*-----------------------------LATO----------------------------*/


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 18, 2011 06:03:53 AM America/New_York */



@font-face {
    font-family: 'LatoBlackItalic';
    src: url('fonts/Lato-BlackItalic-webfont.eot');
    src: url('fonts/Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BlackItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BlackItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Black-webfont.eot');
    src: url('fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Black-webfont.woff') format('woff'),
         url('fonts/Lato-Black-webfont.ttf') format('truetype'),
         url('fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/Lato-BoldItalic-webfont.eot');
    src: url('fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bold-webfont.eot');
    src: url('fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bold-webfont.woff') format('woff'),
         url('fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/Lato-Italic-webfont.eot');
    src: url('fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Italic-webfont.woff') format('woff'),
         url('fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Regular-webfont.eot');
    src: url('fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Regular-webfont.woff') format('woff'),
         url('fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/Lato-LightItalic-webfont.eot');
    src: url('fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-LightItalic-webfont.woff') format('woff'),
         url('fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-LightItalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Light-webfont.eot');
    src: url('fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Light-webfont.woff') format('woff'),
         url('fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('fonts/Lato-HairlineItalic-webfont.eot');
    src: url('fonts/Lato-HairlineItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-HairlineItalic-webfont.woff') format('woff'),
         url('fonts/Lato-HairlineItalic-webfont.ttf') format('truetype'),
         url('fonts/Lato-HairlineItalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('fonts/Lato-Hairline-webfont.eot');
    src: url('onts/Lato-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Hairline-webfont.woff') format('woff'),
         url('fonts/Lato-Hairline-webfont.ttf') format('truetype'),
         url('fonts/Lato-Hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}
